date.timezone=Europe/Moscow
open_basedir = 	/home/newcom1/public_html/:/usr/local/lib/php/:/tmp
allow_url_fopen =undefined
session.auto_start=On
allow_url_include =undefined
error_reporting = E_ALL
log_errors = On
error_log = On
ignore_user_abort=On
max_execution_time=60
;Error display
display_startup_errors = Off
display_errors = On
html_errors = Off
docref_root = 0
docref_ext = 0
memory_limit = 512M
output_buffering = On
